Subject: GA-DIGEST V1 #619
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, July 17 2001            Volume 01 : Number 619

----------------------------------------------------------------------

Date: Tue, 17 Jul 2001 12:52:10 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] Procedures for nomination of candidates to the ICANN Board position

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]
[ To: [email-masked]
[ Please forward this announcement to the Constitiencies mailling lists
[ in order to reach all DNSO General Assembly members.

[ cf. http://www.dnso.org/elections/2001.DNSO-ICANN-nomination-proc.html ]

ICANN/DNSO

                 DNSO election of ICANN Board member in 2001

Procedures for nomination of candidates to the ICANN Board position by the
General Assembly of the DNSO and a timetable in 2001

  1. Nomination of candidates for the ICANN Board position:

          Open:   Tuesday 17 July   2001 at 10:00 UTC (12:00 Paris)
          Closed: Tuesday 07 August 2001 at 10:00 UTC (12:00 Paris) (3 weeks)
          For other places see http://www.timeanddate.com/worldclock/

  2. Any member of the GA may make a nomination.

          A member of the GA shall be any natural person who at the
          time of the nomination (or endorsement as set forth below)
          is:

             * subscribed to the GA-ga or GA-announce lists;
             * subscribed to a working group list; or
             * a Names Council member; or
             * a member of a DNSO Constituency.

          Note: A person with multiple email addresses is only counted
          once.

  3. Nominations should be emailed to the DNSO Secretariat at the following
     email address: [email-masked] and use the provided Template
     for nomination.

          Template for nomination:

             1a. Full name of the nominee:
             1b. E-mail address of the nominee:
             2a. Full name of the nominator:
             2b. E-mail address of the nominator:
             2c. Type of GA membership:
                 (GA-ga subscriber, GA-announce subscriber,
                 Working Group subscriber, or DNSO Constituency member)

     Nominations will be archived at:
     http://www.dnso.org/clubpublic/icann-nominations/Arc01/

  4. Any nominee can express his/her acceptance or declination from the time
     he is nominated, until 3 hours after closing the nomination period.

     If no acceptance is expressed in the period, he/she is thought to have
     declined.

     The acceptance period close on:

          Tuesday 07 August 2001 at 13:00 UTC (15:00 Paris)
          For other places see http://www.timeanddate.com/worldclock/

     Acceptances should be emailed to the DNSO Secretariat at the following
     email address: [email-masked] and use the provided Template
     for acceptance.

          Template for acceptance:

             1. Full name of the nominee:
             2. E-mail address of the nominee:
             3. Organization you work for (if apply):
             4. Snail-mail address (street, city, country):
             5. The region that includes the country of which you are a citizen:
             6. The region that includes the country in which you reside:
             7. A clear statement of acceptance of the nomination:
             8. If you are a Member of the Names Council, state your intention
                to resign from the Names Council if you are elected to the
                ICANN Board:
             9. A Curriculum Vitae (no more than 500 words long):
            10. A statement indicating your ideas, intentions and/or
                the reason why you consider you should be elected to serve
                in the ICANN Board (no more than 500 words):

     Acceptances will be archived at:
     http://www.dnso.org/clubpublic/icann-nominations/Arc01/

  5. After the deadline of acceptance, the list of accepted nominees will be
     published at
     http://www.dnso.org/elections/2001.DNSO-ICANN-nominees.html and the
     endorsement period will begin.

  6. The endorsements period shall take place starting

          Open:   Tuesday 07 August 2001 at 16:00 UTC (18:00 Paris)
                  (after the list of accepted nominees is published)
          Closed: Tuesday 28 August 2001 at 16:00 UTC (18:00 Paris) (3 weeks)
          For other places see http://www.timeanddate.com/worldclock/

     Members of the GA may endorse as many accepted nominees as they wish,
     but may only endorse any given accepted nominee once. While the Names
     Council will consider the number of endorsements for each accepted
     nominee as valuable input into the selection process, given the
     potential for abuse in an online process, such numbers will not be
     definitive.

     Endorsements should be emailed to the DNSO Secretariat at the following
     email address: [email-masked] and use the provided
     Template for endorsement.

          Template for endorsement:

             3a. Full name of the endorser:
             3b. E-mail address of the endorser:
             3c. Full name of the accepted nominee
                 you wish to endorse:
                 (specific statements of endorsements
                 may also be submitted and are encouraged)

     Endorsements will be archived at:
     http://www.dnso.org/clubpublic/icann-endorsements/Arc01/

  7. All accepted nominees that receive 10 or more endorsements by Tuesday
     28 August 2001 at 16:00 UTC (18:00 Paris) shall be forwarded to the
     Names Council for selection.

     On 28 August 2001 no later than 22:00 UTC (24:00 Paris), a list of the
     accepted nominees and their endorsements will be published in
     http://www.dnso.org/elections/2001.DNSO-ICANN-nominees.html.

  8. A Watchdog Committee has been formed to police the nomination process
     to help detect and cure any instances of fraudulent activity in
     connection with the nomination process.

     Any instances of fraudulent nominations should be reported to this
     committee at the following email address: [email-masked], with a
     copy to the Names Council at [email-masked], This committee and the
     Names Council shall have the sole discretion as to how to deal with any
     such reported activity.

     Watchdog Committee list archive is at
     http://www.dnso.org/clubpublic/ga-watchdog/Arc00/

     The members to the Watchdog Committee in 2001 election are:
        o Roberto Gaetano
        o Harald Alvestrand
        o Kent Crispin
        o Dany Vandromme
        o Alexander Svensson
        o Izumi Aizu

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Jul 2001 09:53:54 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] How much will we get per DN?

It would be good to get a measure of the domain name tax, yes. 

On Tue, 17 Jul 2001, Jefsey Morfin wrote:

> The new TLDs are going to financially support the AmerICANN.
> I have a few questions:
> 
> - this is not related to any rendered servic? Just a support for its
>    educational, reasearch and charity endeavors. Yet it is billed
>    very precisely...  Looks very much like a tax to me?
> 
> - how much: I have enclose the text and I cannot figure out how
>    much that represent.
> http://www.icann.org/tlds/agreements/unsponsored/registry-agmt-11may01.htm
> 
> I think it would be great for us to know how much the AmerICANN
> will get per Domain Name. May be could we get a few pennies
> for the NonCom and the GA?
> 
> Jefsey
> 
> 
> 3.14. Registry-Level Financial Support of ICANN. During the Term of this 
> Agreement, Registry Operator shall pay to ICANN the following fees:
> 
> 3.14.1. Fixed Registry-Level Fee. Registry Operator shall pay ICANN a 
> quarterly Fixed Registry-Level Fee in an amount established by the ICANN 
> Board of Directors, in conformity with the ICANN bylaws and articles of 
> incorporation, not to exceed one quarter of the annual Fixed Registry-Level 
> Fee Cap described in Subsection 3.14.4.
> 
> 3.14.2. Variable Registry-Level Fee. Registry Operator shall pay ICANN a 
> quarterly Variable Registry-Level Fee in an amount calculated according to 
> a formula and method established from time to time by the ICANN Board of 
> Directors, in conformity with the ICANN bylaws and articles of 
> incorporation. The formula and method shall allocate the total variable fee 
> among all TLDs sponsored or operated under a sponsorship or registry 
> agreement with ICANN (whether the fee is collected at the registry or 
> registrar level) based on the relative size of the registries for those 
> TLDs. It shall be permissible for the formula and method so established to 
> do any of the following: (a) to measure the size of a TLD's registry, at 
> least once per year where feasible, by the number of names under 
> administration within the TLD by the registry's operator, (b) to deem the 
> number of domain names under administration within the Registry TLD to be 
> the number of Registered Names, (c) to provide for a deduction in computing 
> a sponsor's or operator's Variable Registry-Level Fee of some or all of 
> that sponsor's or registry operator's Fixed Registry-Level Fee, and (d) to 
> provide that the number of domain names under administration for the .com, 
> ..net, and .org TLDs is the number of second-level domains within those 
> TLDs. It shall also be permissible for the formula and method to consider 
> accreditation fees collected from registrars as a credit applied to the 
> Variable Registry-Level Fee for the TLD to which the fees pertain. Groups 
> of registries for two or more TLDs may, with the agreement of their 
> sponsors or operators and ICANN, agree to allocate the variable fee 
> collected from them in a manner not based on the relative size of the 
> registries within the group, provided that the combined variable fees 
> collected for all TLDs within the group is based on the combined size of 
> the registries in the group.
> 
> 3.14.3. Payments Must Be Timely. Registry Operator shall pay the quarterly 
> Fixed and Variable Registry-Level Fees within thirty days after the date of 
> ICANN's invoice for those fees. These payments shall be made in a timely 
> manner throughout the Term of this Agreement and notwithstanding the 
> pendency of any dispute between Registry Operator and ICANN. Registry 
> Operator shall pay interest on payments not timely made at the rate of 1% 
> per month or, if less, the maximum rate permitted by California law.
> 
> 3.14.4. Fee Caps. The Fixed Registry-Level Fee Cap shall be [depends on TLD 
> type: US$100,000 for unrestricted and US$80,000 for restricted] per year 
> until and including 30 June 2002; shall automatically increase by 15% on 
> July 1 of each year beginning in 2002; and may be increased by a greater 
> amount in the manner provided by Subsection 4.3 The sum of the Fixed 
> Registry-Level Fees and the Variable Registry-Level Fees due to be paid in 
> any year ending on any 30 June during or within one year after the Term of 
> this Agreement by all TLD sponsors and registry operators having 
> sponsorship or registry agreements with ICANN shall not exceed the Total 
> Registry-Level Fee Cap described in the following sentence. The Total 
> Registry-Level Fee Cap shall be US$5,500,000 for the fiscal year ending 30 
> June 2002; shall increase by 15% each fiscal year thereafter; and may be 
> increased by a greater amount in the manner provided by Subsection 4.3.
> 
> 3.14.5. Adjustments to Price. The maximum pricing for initial and renewal 
> registrations set forth in Appendix G shall be adjusted at the beginning of 
> each calendar quarter by adding, to the amount specified in that Appendix 
> (after adjustment according to Subsection 4.4) as the applicable annual 
> charge for initial or renewal registration of a domain name, an amount 
> calculated according to the following three sentences. For calendar 
> quarters in which the variable fee is collected at the registrar level, the 
> amount shall be US$0.00. For the first two calendar quarters during the 
> Term of this Agreement in which the variable fee is collected at the 
> registry level, the amount shall be four times the per-name variable 
> accreditation fee charged to registrars for the quarter beginning six 
> months earlier. For subsequent calendar quarters, the amount shall be four 
> times the quarterly Variable Registry-Level Fee reflected in the invoice to 
> Registry Operator for such a fee for the quarter beginning six months 
> earlier divided by the number of Registered Names that the invoice shows 
> was used to calculate that quarterly Variable Registry-Level Fee.
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                     -->It's very hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Jul 2001 10:19:59 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Proposal for moving forward

- --------------673145C3F2D086B7E2C96AA1
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I concur on the allowance of more time for discussing the issue, even
though I believe it now to be a foregone conclusion, and have given
my "yeah" on the poll.  However, I think there is a fundamental flaw
in the thinking of just about everyone here.

The premise seems to be that there must already have been reached
what looks like a "consensus" approval of an Issue before there can be
a vote on it. If that were the case, why have the Vote? I don't believe
that Votes (i.e., an individual voting event, not your vote or mine) are,
ever have been (except here), or should be, merely a rubber stamping
process on an Issue that has already been decided.  What justifies a
Vote is not pre-approval of the outcome, but rather the existence of
an Issue on which there has been expressed wide spread interest, and
involving a matter of real substance.

There will come the day when some such Issue will be roundly opposed,
and the apparent "consensus" will be that whatever it is should never
happen.  That circumstance would be just as proper for the carrying out
of a Vote as the opposite -- the people who oppose some proposition
have as much right to get their views expressed definitively in a Vote as
do those who support any such proposition.

There will be other circumstances in which the outcome of a Vote could
not be predicted in advance. And that, of course, is the fundamental
reason why Votes are carried out in the first place. This notion of only
agreeing to have a Vote when it appears that the "yeahs" have it is really
quite a perversion of the whole concept of democracy.

Bill Lovell

Jonathan Weinberg wrote:

> On Sat, 14 Jul 2001 13:12:26 +0200, Alexander Svensson wrote:
> >      it seems there is general agreement with the spirit
> >        of Patrick's motion. Joanna Lana has raised concerns
> >        about the wording, but it seems nobody has argued
> >        that procedural issues /should/ be discussed on the
> >        GA main list instead of GA-rules.
> >        Why don't we simply agree to *follow* the rules until
> >        such time when we have the resources and time to vote
> >        on it and use the voting mechanism instead for those
> >        issues which need to be voted on *now*? (I assume we will
> >        not agree on a UDRP Task Force representative by debate...)
> >        So, if you agree, *DON'T* reply to this mail on the
> >        main GA list:
> >        [snip]
>
>          Since Alexander's call for quiet doesn't seem to have worked . . .
> I think the emphasis -- on all sides -- on taking this motion to a formal
> vote is misplaced.  We've so far managed to avoid a knock-down, drag-out
> debate on the structure and functioning of the ga (should it act like an
> IETF working group? like a national parliament?), but it seems to me that
> in general, it's the job of the Chair to determine when the group has
> reached rough consensus on a matter like this one, so that we can move
> on.  The choice of exactly how he makes the determination should be largely
> up to him (straw votes can be helpful sometimes, but other times
> not).  This motion has only been on the mailing list for a couple of days
> now, which is too soon to make a judgment of rough consensus. Once a week
> has gone by, though, if the "hum" remains as one-sided as it's been so far,
> I think it would be fully appropriate for Danny to conclude that the
> proposal is adopted by rough consensus.
>
> Jon
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Any terms or acronyms above that are not familiar
to the reader may possibly be explained at:
"WHAT IS": http://whatis.techtarget.com/
GLOSSARY: http://www.icann.org/general/glossary.htm

- --------------673145C3F2D086B7E2C96AA1
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
I concur on the allowance of more time for discussing the issue, even
<br>though I believe it now to be a foregone conclusion, and have given
<br>my "yeah" on the poll.&nbsp; However, I think there is a fundamental
flaw
<br>in the thinking of just about everyone here.
<p>The premise seems to be that there must already have been reached
<br>what looks like a "consensus" approval of an Issue before there can
be
<br>a vote on it. If that were the case, why have the Vote? I don't believe
<br>that Votes (i.e., an individual voting event, not your vote or mine)
are,
<br>ever have been (except here), or should be, merely a rubber stamping
<br>process on an Issue that has already been decided.&nbsp; What justifies
a
<br>Vote is not pre-approval of the outcome, but rather the existence of
<br>an Issue on which there has been expressed wide spread interest, and
<br>involving a matter of real substance.
<p>There will come the day when some such Issue will be roundly opposed,
<br>and the apparent "consensus" will be that whatever it is should never
<br>happen.&nbsp; That circumstance would be just as proper for the carrying
out
<br>of a Vote as the opposite -- the people who <i>oppose</i> some proposition
<br>have as much right to get their views expressed definitively in a Vote
as
<br>do those who support any such proposition.
<p>There will be other circumstances in which the outcome of a Vote could
<br><i>not</i> be predicted in advance. And that, of course, is the fundamental
<br>reason why Votes are carried out in the first place. This notion of
only
<br>agreeing to have a Vote when it appears that the "yeahs" have it is
really
<br>quite a perversion of the whole concept of democracy.
<p>Bill Lovell
<p>Jonathan Weinberg wrote:
<blockquote TYPE=CITE>On Sat, 14 Jul 2001 13:12:26 +0200, Alexander Svensson
wrote:
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; it seems there is general agreement
with the spirit
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; of Patrick's motion. Joanna
Lana has raised concerns
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; about the wording, but
it seems nobody has argued
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; that procedural issues
/should/ be discussed on the
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GA main list instead of
GA-rules.
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Why don't we simply agree
to *follow* the rules until
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; such time when we have
the resources and time to vote
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; on it and use the voting
mechanism instead for those
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; issues which need to be
voted on *now*? (I assume we will
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; not agree on a UDRP Task
Force representative by debate...)
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; So, if you agree, *DON'T*
reply to this mail on the
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; main GA list:
<br>>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [snip]
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Since Alexander's call
for quiet doesn't seem to have worked . . .
<br>I think the emphasis -- on all sides -- on taking this motion to a
formal
<br>vote is misplaced.&nbsp; We've so far managed to avoid a knock-down,
drag-out
<br>debate on the structure and functioning of the ga (should it act like
an
<br>IETF working group? like a national parliament?), but it seems to me
that
<br>in general, it's the job of the Chair to determine when the group has
<br>reached rough consensus on a matter like this one, so that we can move
<br>on.&nbsp; The choice of exactly how he makes the determination should
be largely
<br>up to him (straw votes can be helpful sometimes, but other times
<br>not).&nbsp; This motion has only been on the mailing list for a couple
of days
<br>now, which is too soon to make a judgment of rough consensus. Once
a week
<br>has gone by, though, if the "hum" remains as one-sided as it's been
so far,
<br>I think it would be fully appropriate for Danny to conclude that the
<br>proposal is adopted by rough consensus.
<p>Jon
<p>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>

<p>--
<br>Any terms or acronyms above that are not familiar
<br>to the reader may possibly be explained at:
<br>"WHAT IS": <A HREF="http://whatis.techtarget.com/">http://whatis.techtarget.com/</A>
<br>GLOSSARY: <A HREF="http://www.icann.org/general/glossary.htm">http://www.icann.org/general/glossary.htm</A>
<br>&nbsp;</html>

- --------------673145C3F2D086B7E2C96AA1--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Jul 2001 18:29:52 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Questions for the next ICANN Board Director

1) To what extent would you seek to ensure that the "open," "bottom-up"
    mode of operation of ICANN, in which the participation of the General
    Assembly in forming recommendations and suggestions to the Board of
    Directors is a part, and which mode is set out in the Articles that govern
    ICANN and in the agreement with the USG, would be honored and
    implemented?

Bill Lovell

[email-masked] wrote:

> It will soon be time for the DNSO to nominate a Board Director.  If we seek
> to have a Director that has an affinity for the General Assembly, it might be
> prudent for us to begin preparing a list of questions to pose to the
> candidates for such office.  If each of you can pose one question, we could
> rapidly compile a list of interrogatives that reflects the concerns of this
> Assembly.   If possible, we might also arrange for a debate between the
> candidates in Montevideo as part of the General Assembly session... Let me
> know your thoughts, better yet, let me know your questions.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Any terms or acronyms above that are not familiar
to the reader may possibly be explained at:
"WHAT IS": http://whatis.techtarget.com/
GLOSSARY: http://www.icann.org/general/glossary.htm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Jul 2001 14:13:04 -0400
From: "Ken Stubbs" <[email-masked]>
Subject: Re: [ga] Questions for the next ICANN Board Director

so far the concept of presenting questions to prospective board members has
been a credible endeavor.

the one suggestion i would make is that any question posed be just that ....
a question and not some sort of cleverly disguised political statement ..

ken stubbs

- ----- Original Message -----
From: "William S. Lovell" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, July 16, 2001 9:29 PM
Subject: Re: [ga] Questions for the next ICANN Board Director

> 1) To what extent would you seek to ensure that the "open," "bottom-up"
>     mode of operation of ICANN, in which the participation of the General
>     Assembly in forming recommendations and suggestions to the Board of
>     Directors is a part, and which mode is set out in the Articles that
govern
>     ICANN and in the agreement with the USG, would be honored and
>     implemented?
>
> Bill Lovell
>
> [email-masked] wrote:
>
> > It will soon be time for the DNSO to nominate a Board Director.  If we
seek
> > to have a Director that has an affinity for the General Assembly, it
might be
> > prudent for us to begin preparing a list of questions to pose to the
> > candidates for such office.  If each of you can pose one question, we
could
> > rapidly compile a list of interrogatives that reflects the concerns of
this
> > Assembly.   If possible, we might also arrange for a debate between the
> > candidates in Montevideo as part of the General Assembly session... Let
me
> > know your thoughts, better yet, let me know your questions.
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> Any terms or acronyms above that are not familiar
> to the reader may possibly be explained at:
> "WHAT IS": http://whatis.techtarget.com/
> GLOSSARY: http://www.icann.org/general/glossary.htm
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Jul 2001 14:51:03 -0400
From: Jonathan Weinberg <[email-masked]>
Subject: Re: [ga] Proposal for moving forward

Bill,

         I think you misunderstood my earlier message (below).   My 
suggestion wasn't that we need consensus before we can vote.  Rather, it 
was that if we have consensus (as determined by the chair), we don't *need* 
to vote.

Jon

At 10:19 AM 7/17/2001 -0700, you wrote:
>I concur on the allowance of more time for discussing the issue, even
>though I believe it now to be a foregone conclusion, and have given
>my "yeah" on the poll.  However, I think there is a fundamental flaw
>in the thinking of just about everyone here.
>
>The premise seems to be that there must already have been reached
>what looks like a "consensus" approval of an Issue before there can be
>a vote on it. If that were the case, why have the Vote? I don't believe
>that Votes (i.e., an individual voting event, not your vote or mine) are,
>ever have been (except here), or should be, merely a rubber stamping
>process on an Issue that has already been decided.  What justifies a
>Vote is not pre-approval of the outcome, but rather the existence of
>an Issue on which there has been expressed wide spread interest, and
>involving a matter of real substance.
>
>There will come the day when some such Issue will be roundly opposed,
>and the apparent "consensus" will be that whatever it is should never
>happen.  That circumstance would be just as proper for the carrying out
>of a Vote as the opposite -- the people who oppose some proposition
>have as much right to get their views expressed definitively in a Vote as
>do those who support any such proposition.
>
>There will be other circumstances in which the outcome of a Vote could
>not be predicted in advance. And that, of course, is the fundamental
>reason why Votes are carried out in the first place. This notion of only
>agreeing to have a Vote when it appears that the "yeahs" have it is really
>quite a perversion of the whole concept of democracy.
>
>Bill Lovell
>
>Jonathan Weinberg wrote:
>>On Sat, 14 Jul 2001 13:12:26 +0200, Alexander Svensson wrote:
>> >      it seems there is general agreement with the spirit
>> >        of Patrick's motion. Joanna Lana has raised concerns
>> >        about the wording, but it seems nobody has argued
>> >        that procedural issues /should/ be discussed on the
>> >        GA main list instead of GA-rules.
>> >        Why don't we simply agree to *follow* the rules until
>> >        such time when we have the resources and time to vote
>> >        on it and use the voting mechanism instead for those
>> >        issues which need to be voted on *now*? (I assume we will
>> >        not agree on a UDRP Task Force representative by debate...)
>> >        So, if you agree, *DON'T* reply to this mail on the
>> >        main GA list:
>> >        [snip]
>>
>>          Since Alexander's call for quiet doesn't seem to have worked . . .
>>I think the emphasis -- on all sides -- on taking this motion to a formal
>>vote is misplaced.  We've so far managed to avoid a knock-down, drag-out
>>debate on the structure and functioning of the ga (should it act like an
>>IETF working group? like a national parliament?), but it seems to me that
>>in general, it's the job of the Chair to determine when the group has
>>reached rough consensus on a matter like this one, so that we can move
>>on.  The choice of exactly how he makes the determination should be largely
>>up to him (straw votes can be helpful sometimes, but other times
>>not).  This motion has only been on the mailing list for a couple of days
>>now, which is too soon to make a judgment of rough consensus. Once a week
>>has gone by, though, if the "hum" remains as one-sided as it's been so far,
>>I think it would be fully appropriate for Danny to conclude that the
>>proposal is adopted by rough consensus.
>>
>>Jon
>>
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at 
>><http://www.dnso.org/archives.html>http://www.dnso.org/archives.html
>
>--
>Any terms or acronyms above that are not familiar
>to the reader may possibly be explained at:
>"WHAT IS": <http://whatis.techtarget.com/>http://whatis.techtarget.com/
>GLOSSARY: 
><http://www.icann.org/general/glossary.htm>http://www.icann.org/general/glossary.htm 
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Jul 2001 12:19:40 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Proposal for moving forward

I strongly disagree with that. That's precisely what has gotten us
(collectively) in th

> -----Original Message-----
> From: Jonathan Weinberg [mailto:[email-masked]]
> Sent: Tuesday, July 17, 2001 11:51 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [ga] Proposal for moving forward
> 
> 
> Bill,
> 
>          I think you misunderstood my earlier message (below).   My 
> suggestion wasn't that we need consensus before we can vote.  
> Rather, it 
> was that if we have consensus (as determined by the chair), 
> we don't *need* 
> to vote.
> 
> Jon
> 
> 
> At 10:19 AM 7/17/2001 -0700, you wrote:
> >I concur on the allowance of more time for discussing the issue, even
> >though I believe it now to be a foregone conclusion, and have given
> >my "yeah" on the poll.  However, I think there is a fundamental flaw
> >in the thinking of just about everyone here.
> >
> >The premise seems to be that there must already have been reached
> >what looks like a "consensus" approval of an Issue before 
> there can be
> >a vote on it. If that were the case, why have the Vote? I 
> don't believe
> >that Votes (i.e., an individual voting event, not your vote 
> or mine) are,
> >ever have been (except here), or should be, merely a rubber stamping
> >process on an Issue that has already been decided.  What justifies a
> >Vote is not pre-approval of the outcome, but rather the existence of
> >an Issue on which there has been expressed wide spread interest, and
> >involving a matter of real substance.
> >
> >There will come the day when some such Issue will be roundly opposed,
> >and the apparent "consensus" will be that whatever it is should never
> >happen.  That circumstance would be just as proper for the 
> carrying out
> >of a Vote as the opposite -- the people who oppose some proposition
> >have as much right to get their views expressed definitively 
> in a Vote as
> >do those who support any such proposition.
> >
> >There will be other circumstances in which the outcome of a 
> Vote could
> >not be predicted in advance. And that, of course, is the fundamental
> >reason why Votes are carried out in the first place. This 
> notion of only
> >agreeing to have a Vote when it appears that the "yeahs" 
> have it is really
> >quite a perversion of the whole concept of democracy.
> >
> >Bill Lovell
> >
> >Jonathan Weinberg wrote:
> >>On Sat, 14 Jul 2001 13:12:26 +0200, Alexander Svensson wrote:
> >> >      it seems there is general agreement with the spirit
> >> >        of Patrick's motion. Joanna Lana has raised concerns
> >> >        about the wording, but it seems nobody has argued
> >> >        that procedural issues /should/ be discussed on the
> >> >        GA main list instead of GA-rules.
> >> >        Why don't we simply agree to *follow* the rules until
> >> >        such time when we have the resources and time to vote
> >> >        on it and use the voting mechanism instead for those
> >> >        issues which need to be voted on *now*? (I assume we will
> >> >        not agree on a UDRP Task Force representative by 
> debate...)
> >> >        So, if you agree, *DON'T* reply to this mail on the
> >> >        main GA list:
> >> >        [snip]
> >>
> >>          Since Alexander's call for quiet doesn't seem to 
> have worked . . .
> >>I think the emphasis -- on all sides -- on taking this 
> motion to a formal
> >>vote is misplaced.  We've so far managed to avoid a 
> knock-down, drag-out
> >>debate on the structure and functioning of the ga (should 
> it act like an
> >>IETF working group? like a national parliament?), but it 
> seems to me that
> >>in general, it's the job of the Chair to determine when the 
> group has
> >>reached rough consensus on a matter like this one, so that 
> we can move
> >>on.  The choice of exactly how he makes the determination 
> should be largely
> >>up to him (straw votes can be helpful sometimes, but other times
> >>not).  This motion has only been on the mailing list for a 
> couple of days
> >>now, which is too soon to make a judgment of rough 
> consensus. Once a week
> >>has gone by, though, if the "hum" remains as one-sided as 
> it's been so far,
> >>I think it would be fully appropriate for Danny to conclude that the
> >>proposal is adopted by rough consensus.
> >>
> >>Jon
> >>
> >>--
> >>This message was passed to you via the [email-masked] list.
> >>Send mail to [email-masked] to unsubscribe
> >>("unsubscribe ga" in the body of the message).
> >>Archives at 
> >><http://www.dnso.org/archives.html>http://www.dnso.org/archives.html
> >
> >--
> >Any terms or acronyms above that are not familiar
> >to the reader may possibly be explained at:
> >"WHAT IS": 
> <http://whatis.techtarget.com/>http://whatis.techtarget.com/
> >GLOSSARY: 
> ><http://www.icann.org/general/glossary.htm>http://www.icann.o
rg/general/glossary.htm 
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Jul 2001 12:20:36 -0700
From: Roeland Meyer <[email-masked]>
Subject: Recall: [ga] Proposal for moving forward

Roeland Meyer would like to recall the message, "[ga] Proposal for moving
forward".
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Jul 2001 12:21:55 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Proposal for moving forward

I strongly disagree with that. That's precisely what has gotten us
(collectively)into this mess, in the first place. I think that we need to
record a vote, period. At least, a poll result.

> -----Original Message-----
> From: Jonathan Weinberg [mailto:[email-masked]]
> Sent: Tuesday, July 17, 2001 11:51 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [ga] Proposal for moving forward
> 
> 
> Bill,
> 
>          I think you misunderstood my earlier message (below).   My 
> suggestion wasn't that we need consensus before we can vote.  
> Rather, it 
> was that if we have consensus (as determined by the chair), 
> we don't *need* 
> to vote.
> 
> Jon
> 
> 
> At 10:19 AM 7/17/2001 -0700, you wrote:
> >I concur on the allowance of more time for discussing the issue, even
> >though I believe it now to be a foregone conclusion, and have given
> >my "yeah" on the poll.  However, I think there is a fundamental flaw
> >in the thinking of just about everyone here.
> >
> >The premise seems to be that there must already have been reached
> >what looks like a "consensus" approval of an Issue before 
> there can be
> >a vote on it. If that were the case, why have the Vote? I 
> don't believe
> >that Votes (i.e., an individual voting event, not your vote 
> or mine) are,
> >ever have been (except here), or should be, merely a rubber stamping
> >process on an Issue that has already been decided.  What justifies a
> >Vote is not pre-approval of the outcome, but rather the existence of
> >an Issue on which there has been expressed wide spread interest, and
> >involving a matter of real substance.
> >
> >There will come the day when some such Issue will be roundly opposed,
> >and the apparent "consensus" will be that whatever it is should never
> >happen.  That circumstance would be just as proper for the 
> carrying out
> >of a Vote as the opposite -- the people who oppose some proposition
> >have as much right to get their views expressed definitively 
> in a Vote as
> >do those who support any such proposition.
> >
> >There will be other circumstances in which the outcome of a 
> Vote could
> >not be predicted in advance. And that, of course, is the fundamental
> >reason why Votes are carried out in the first place. This 
> notion of only
> >agreeing to have a Vote when it appears that the "yeahs" 
> have it is really
> >quite a perversion of the whole concept of democracy.
> >
> >Bill Lovell
> >
> >Jonathan Weinberg wrote:
> >>On Sat, 14 Jul 2001 13:12:26 +0200, Alexander Svensson wrote:
> >> >      it seems there is general agreement with the spirit
> >> >        of Patrick's motion. Joanna Lana has raised concerns
> >> >        about the wording, but it seems nobody has argued
> >> >        that procedural issues /should/ be discussed on the
> >> >        GA main list instead of GA-rules.
> >> >        Why don't we simply agree to *follow* the rules until
> >> >        such time when we have the resources and time to vote
> >> >        on it and use the voting mechanism instead for those
> >> >        issues which need to be voted on *now*? (I assume we will
> >> >        not agree on a UDRP Task Force representative by 
> debate...)
> >> >        So, if you agree, *DON'T* reply to this mail on the
> >> >        main GA list:
> >> >        [snip]
> >>
> >>          Since Alexander's call for quiet doesn't seem to 
> have worked . . .
> >>I think the emphasis -- on all sides -- on taking this 
> motion to a formal
> >>vote is misplaced.  We've so far managed to avoid a 
> knock-down, drag-out
> >>debate on the structure and functioning of the ga (should 
> it act like an
> >>IETF working group? like a national parliament?), but it 
> seems to me that
> >>in general, it's the job of the Chair to determine when the 
> group has
> >>reached rough consensus on a matter like this one, so that 
> we can move
> >>on.  The choice of exactly how he makes the determination 
> should be largely
> >>up to him (straw votes can be helpful sometimes, but other times
> >>not).  This motion has only been on the mailing list for a 
> couple of days
> >>now, which is too soon to make a judgment of rough 
> consensus. Once a week
> >>has gone by, though, if the "hum" remains as one-sided as 
> it's been so far,
> >>I think it would be fully appropriate for Danny to conclude that the
> >>proposal is adopted by rough consensus.
> >>
> >>Jon
> >>
> >>--
> >>This message was passed to you via the [email-masked] list.
> >>Send mail to [email-masked] to unsubscribe
> >>("unsubscribe ga" in the body of the message).
> >>Archives at 
> >><http://www.dnso.org/archives.html>http://www.dnso.org/archives.html
> >
> >--
> >Any terms or acronyms above that are not familiar
> >to the reader may possibly be explained at:
> >"WHAT IS": 
> <http://whatis.techtarget.com/>http://whatis.techtarget.com/
> >GLOSSARY: 
> ><http://www.icann.org/general/glossary.htm>http://www.icann.o
rg/general/glossary.htm 
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #619
************************